const express = require("express");
const router = express.Router();
const findingsContoller = require("../controllers/findings");

router.get("/findings", findingsContoller.getFindings);

module.exports = router;
